
QGIS Application - Bug report #12351

Weighted concentration renderer: difficult to remove weights

2015-03-10 12:23 PM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20526

Description

If I select one field as a weight for the concentration renderer, to remove it I cannot select an empty field, but I have to erase the content by

hand. A minor issue, but annoying nevertheless.

History

#1 - 2015-05-22 12:53 PM - Nyall Dawson

- Tag deleted (easy)

#2 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2018-03-07 05:36 PM - Paolo Cavallini

- Affected QGIS version changed from 2.8.1 to 3.0.0

Unchanged in QGIS 3. Very minor anyway.
